[Date Prev][Date Next] [Chronological] [Thread] [Top]

RE: Openldap 2.1.29/bdb/corrupted database

--On Thursday, May 06, 2004 1:53 PM -0400 Rodrigo Gesswein <rodri@chilesat.net> wrote:


You look at your DB_CONFIG file.


Also, you fail to state what version of BDB you are using.

   I'm using Debian Linux under i386, Berkeley DB are 4.1.25 and I don't
find any file called DB_CONFIG.. can you help me please ?

BDB 4.1.25 is particularly problematic if you have a cache that is too small. You should really use BDB 4.2.52 + patches.




Quanah Gibson-Mount
Principal Software Developer
ITSS/TSS/Computing Systems
ITSS/TSS/Infrastructure Operations
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html